/********************************************************************************************************
    PIXEL TO REM CONVERSION TABLE - Root Size: 16px
---------------------------------------------------------------------------------------------------------
    PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM / EM |  PX   REM     |  PX   REM / EM
---------------------------------------------------------------------------------------------------------
    10 = 0.625    |  20 = 1.25     |  30 = 1.875    |  40 = 2.5      |  50 = 3.125   |  60 = 3.75
    11 = 0.6875   |  21 = 1.3125   |  31 = 1.9375   |  41 = 2.5625   |  51 = 3.1875  |  61 = 3.8125
    12 = 0.75     |  22 = 1.375    |  32 = 2        |  42 = 2.625    |  52 = 3.25    |  62 = 3.875
    13 = 0.8125   |  23 = 1.4375   |  33 = 2.0625   |  43 = 2.6875   |  53 = 3.3125  |  63 = 3.9375
    14 = 0.875    |  24 = 1.5      |  34 = 2.125    |  44 = 2.75     |  54 = 3.375   |  64 = 4
    15 = 0.9375   |  25 = 1.5625   |  35 = 2.1875   |  45 = 2.8125   |  55 = 3.4375
    16 = 1        |  26 = 1.625    |  36 = 2.25     |  46 = 2.875    |  56 = 3.5
    17 = 1.0625   |  27 = 1.6875   |  37 = 2.3125   |  47 = 2.9375   |  57 = 3.5625
    18 = 1.125    |  28 = 1.75     |  38 = 2.375    |  48 = 3        |  58 = 3.625
    19 = 1.1875   |  29 = 1.8125   |  39 = 2.4375   |  49 = 3.0625   |  59 = 3.6875
---------------------------------------------------------------------------------------------------------
*********************************************************************************************************/

/* SPACES RELATED */
/* CONTENT RELATED SIZING */
.container-wrapper { padding: 5.3rem 0px; }
.container-wrapper .content-title { margin-top: 0px; margin-bottom: 0.86rem; }
.content-wrapper h5, .content-wrapper p { margin-bottom: 1.6rem; }
.content-wrapper h5 { margin-top: 1.3rem; }
/* FONTS RELATED */
/* DEFAULT AREA */
.content-title { font-size: 3.5rem;  }
.content-wrapper h5 { font-size: 1.45rem; }
.content-wrapper p, .content-wrapper li { font-size: 1.188rem; }
/* LINE ON SIDES */
.line-on-sides h1 { font-size: 3.4em; }

/* DISPLAY RELATED */
.flex-display { display: flex; }

/* DEFAULT FONTS */
.fa { font-family: FontAwesome !important; }

/* RESET TEXT DECORATION */
a:hover { color: #000; }

/* UPDATE SHOPTIMIZER */
body, button, input, textarea { line-height: 1; }
.menu-primary-menu-container>ul>li>a span::before, .site-footer li a::after, 
body .main-navigation ul.menu li.menu-item-has-children.full-width>.sub-menu-wrapper li a span:after { border-color: #000; }
.site-footer p a { position: relative; }
.site-footer p a::after { left: 0; top: calc(86% + 2px); position: absolute; content: ""; display: block; width: 100%; border-bottom: 1px solid #000; transition: transform .6s cubic-bezier(.28,.75,.22,.95); transform: scaleX(0); transform-origin: right center; }
.site-footer p a:hover::after { transform: scale(1); transform-origin: left center; }

/* DEFAULT TAG RESET */
a { display: inline-block; text-decoration: none; outline: 0px !important; cursor: pointer; }
a:hover, a:focus, a:active { text-decoration: none; }
img { display: inline-block; max-width: 100%; }
img.cover-bg { position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; object-fit: cover; }

/* DEFAULT CLASSES */
.desktop-only { display: inline-block; }
.mobile-only { display: none !important; }
.full-wrap { position: relative; display: inline-block; float: left; clear: left; width: 100%; }
.block-wrap, .blockf-wrap, .flex-wrap { position: relative; }
.block-wrap { display: inline-block; }
.blockf-wrap { display: inline-block; float: left; }
.flex-wrap { display: -webkit-box; display: -moz-flex; display: -ms-flexbox; display: -o-flexbox; display: flex; }
.row-eq-height { display: -webkit-box !important; display: -moz-flex !important; display: -ms-flexbox !important; display: -o-flexbox !important; display: flex !important; -webkit-flex-wrap: wrap !important; -ms-flex-wrap: wrap !important; -moz-flex-wrap: wrap !important; -o-flex-wrap: wrap !important; flex-wrap: wrap !important; }

/* INPUT RELATED */
html body form,
html body select, html body textarea, html body input[type="text"], html body input[type="email"], html body input[type="password"], 
html body input[type="submit"] { display: inline-block; width: 100%; outline: 0px !important; }
.woocommerce-checkout .form-row input[type="email"], .woocommerce-checkout .form-row input[type="password"], .woocommerce-checkout .form-row input[type="tel"], .woocommerce-checkout .form-row input[type="text"], 
.woocommerce-checkout .form-row textarea, body.woocommerce-checkout .form-row select,
html body select, html body textarea, html body input[type="tel"], html body input[type="email"], html body input[type="password"], 
html body input[type="text"], html body input[type="email"] { padding: 0.938em 1.5em; font: normal 14px arial, verdana; background: #fff; border: 0px; border-bottom: 1px solid #d3d4d6; outline: 0px; border-radius: 0px; }
html body input[type="submit"] { text-align: center; }
::-webkit-input-placeholder { color: #CECECE; font: normal 14px arial, verdana; } /* Chrome/Opera/Safari */
::-moz-placeholder { color: #CECECE; font: normal 14px arial, verdana; } /* Firefox 19+ */
:-moz-placeholder { color: #CECECE; font: normal 14px arial, verdana; } /* Firefox 18- */
:-ms-input-placeholder { color: #CECECE; font: normal 14px arial, verdana; } /* IE 10+ */
.input-wrapper, .submit-wrapper { display: inline-block; }

/* WRAPPER RELATED */


/* body .form-row.woocommerce-invalid input.input-text { box-shadow: inset 0px -2px 0px #e2401c; } */

/* ERRORS MESSAGE */
.transition input {  
        transition      : all 0.3s; 
        -moz-transition : all 0.3s; 
        -webkit-transition: all 0.3s; 
        -o-transition   : all 0.3s;
}
.errors-input input, .errors-input .g-recaptcha iframe {
        -webkit-box-shadow  : 0px 0px 6px 3px #cf002c !important;
        box-shadow          : 0px 0px 6px 3px #cf002c !important;
        border-bottom-color :  #cf002c !important;
}
.error-mssg { display: none; float: left; clear: left; width: 100%; text-align: left; color: #cf002c; font-size: 0.8em; font-family: 'Open Sans', sans-serif; }
.errors-input .error-mssg { display: inline-block; }

html, body { float: left; padding: 0px; margin: 0px; width: 100%; }
body { font-size: 14px; }

.body-wrapper { float: left; padding: 0px; margin: 0px; width: 100%; overflow: hidden; }

/* DEFAULT CLASS */
.center-wrapper { float: left; clear: left; width: 100%; height: 100%; position: relative; }
.center-wrapper .center-table { display: table; width: 100%; height: 100%; }
.center-wrapper .center-table-width { display: table; width: 100%; }
.center-wrapper .center-table-column { display: table-cell; vertical-align: middle; text-align: center; }
.center-wrapper .center-inner-wrapper { float: left; clear: left; width: 100%; /* height: 100%; */ }

/* CONTENT RELATED SIZING */
main > .product .product-price-wrapper p,
.single-product-wrapper .product-price-wrapper p { margin-top: 1em; }

/** RESET **/
html body:not(.single-product) .shoptimizer-archive { margin-bottom: 0px; }

/** BG AREA **/
.slanted-gold { background-color: rgba(196, 178, 147,0.1) !important; background-image: url("../images/slanted-gold@2x.png"); background-position: center bottom; background-repeat: no-repeat; background-size: 100%; }

/** HEADER TOP AREA */
body header .col-full.topbar-wrapper,
body header.site-header .shoptimizer-primary-navigation.is_stuck { border-color: #A49375 !important; }
body header.site-header { border-bottom: 1px solid #A49375 !important; }
body.home header.site-header { border-bottom: 0px; }
body header.site-header > .main-header { padding-bottom: 30px; }
body header.site-header > .main-header > .col-full-nav { display: none; }
body.header-5.wc-active header.site-header .site-header-cart { margin-left: 0px; }
body.header-5.wc-active header.site-header .site-header-cart a.cart-contents { border: 0px; }

/** HEADER TOP RIGHT AREA */
.kita-account-wrapper .fa:before,
.kita-wishlist-wrapper .fa:before { color: #A49375; font-size: 1.25rem; }

/** SOCIAL ICON AREA */
.top-bar-left.widget_nav_menu ul.menu,
.menu-footer-social-area-container ul#menu-footer-social-area { display: flex; flex-direction: row; }
li[class^="poise-icon-"] { margin-right: 4.5rem; margin-bottom: 0px !important; display: flex; flex-direction: row; }
li[class^="poise-icon-"]:last-child { margin-right: 0px; }
li[class^="poise-icon-"] a { text-transform: uppercase; }
li[class^="poise-icon-"]:before { margin-right: 8px; display: inline-block; content: " "; color: #A49375; font-size: 1rem; font-family: "FontAwesome" !important; }
li.poise-icon-line:before { content: "\f3c0"; font-family: "Font Awesome 5 Brands" !important; }
li.poise-icon-mail:before { content: "\f003"; }
li.poise-icon-ig:before { content: "\f16d"; }
li.poise-icon-fb:before { content: "\f09a"; }

/** FOOTER AREA */
body footer.site-footer { padding-bottom: 2rem; border-bottom: 1px solid #fff; }
footer.site-footer > .col-full { display: flex; flex-direction: row; flex-wrap: wrap; }
footer.site-footer > .col-full > .widget#nav_menu-5 { flex: 0 0 100%; max-width: 100%; width: 100%; }
.menu-footer-social-area-container ul#menu-footer-social-area { margin-top: 2.5rem; justify-content: space-evenly; }
footer.site-footer > .col-full > .widget#nav_menu-5 li[class^="poise-icon-"]:before,
footer.site-footer > .col-full > .widget#nav_menu-5 li[class^="poise-icon-"] a { color: #fff; }
@media screen and (max-width: 991px){

        footer.site-footer > .col-full { flex-direction: column; width: 100%; }
        body footer.site-footer > .col-full > .widget .widget-title::after { left: calc( 50% - 20%); width: 40%; }
        .menu-footer-social-area-container ul#menu-footer-social-area { flex-direction: column; justify-content: center; }
        footer.site-footer > .col-full > .widget#nav_menu-5 li[class^="poise-icon-"] { margin-right: 0px; margin-bottom: 0.5rem !important; justify-content: center; }
}

/** RELATED PRODUCT AREA **/
.related-wrapper .related { text-align: center; }
.related-wrapper .related { padding-top: 60px; }
.related-wrapper > section:first-of-type.related > h2 { padding: 20px 0px; margin-bottom: 40px; display: inline-block; width: auto; text-transform: uppercase; font-weight: 500; font-family: "Work Sans", arial, verdana; border-top: 1px solid #A49375; border-bottom: 1px solid #A49375; }

@media screen and (min-width: 1500px) {
    
        body { font-size: 14px; }
}
@media screen and (max-width: 1200px) and (min-width: 1101px) {
    
}
@media screen and (max-width: 1100px) and (min-width: 992px) {

}

/* IPAD PRO */
/* Portrait */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
        
}

/* Landscape */
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 1.5) {
        
}

/* Landscape phone to portrait tablet */
@media screen and (min-width: 992px ) {
        
}
/* Landscape phone to portrait tablet */
@media screen and (min-width: 768px ) {
        
        /* HOME PAGE */
}


/* Landscape phone to portrait tablet */
@media screen and (max-width: 992px ) {
        
        /* DEFAULT CLASSES */
        .desktop-only { display: none !important; }
        .mobile-only { display: inline-block !important; }
        
        /* RESET DEFAULT */
        body .form-row { margin-left: 0px; margin-right: 0px; }
        body .col-full, body .main-navigation ul li.menu-item-has-children.full-width .container, 
        body .woocommerce-message { padding-right: 5%; padding-left: 5%; }
}

/* Landscape phone to portrait tablet */
@media screen and (max-width: 768px ) {
    
        /* RESET ALIGNMENT */
        body h1 { margin-bottom: 1vw; }
        body h2 { margin-bottom: 1.25vw; }
    
}
@media screen and (max-width: 767px ) {
        
}
@media screen and (max-width: 736px){

}
@media screen and (max-width: 695px ) {

        
}	

@media screen and (max-width: 667px){	
       
}
@media screen and (max-width: 640px){
        
}
@media screen and (max-width: 580px) {
    
}

/* Landscape phones and down */
@media screen and (max-width: 568px) {
        
}
@media screen and (max-width: 480px) {
        
        /* RESET ALIGNMENT */
        body h1 { margin-bottom: 2vw; }
        body h2 { margin-bottom: 2.5vw; }

        /* HEADER ICON AREA */
        header li[class^="poise-icon-"]:first-child { margin-right: 3.5rem; }
        
}

@media screen and (max-width: 420px) {
        
}
@media screen and (max-width: 414px){
        
}
@media screen and (max-width: 375px){
        
}
@media screen and (max-width: 360px){
        
}